Bug 70344 - a typo in the URL field for file-roller package
a typo in the URL field for file-roller package
Product: Red Hat Public Beta
Classification: Retired
Component: file-roller (Show other bugs)
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Havoc Pennington
Depends On:
  Show dependency treegraph
Reported: 2002-07-31 14:34 EDT by petrosyan
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-07-31 22:41:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description petrosyan 2002-07-31 14:34:11 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
there is a typo in the URL field of file-roller package

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
rpm -qi file-roller

Actual Results:  URL         : http://file-roller.sourceforge.net/

Expected Results:  URL         : http://fileroller.sourceforge.net/
Comment 1 Havoc Pennington 2002-07-31 22:41:51 EDT
version 2.0.0-1 should fix
Comment 2 petrosyan 2002-08-02 16:38:12 EDT
fixed in rawhide 2.0.0-1

Note You need to log in before you can comment on or make changes to this bug.